@charset "utf-8";
/* CSS Document */
* {
	font-family: 'Roboto Slab', serif;    
    text-decoration: none;
}
 a:link {
    color: white;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: white;
}
a:hover {
    text-decoration: none;
    color: rgba(242,175,176,1.00);
}
a:active {
    text-decoration: none;
    color: rgba(0,0,0,1);
}

body {
	height: 2000px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7E00), to(#FFC967));
	background-repeat: repeat;
  }
/*body {
    background-image: url("../imatges/medaxica.jpg");
    height: 550px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
}*/
.logo{
	position: relative;
    width: 100%;
    left: 2vw;
    top: 0vw;
    
}
#logo{
	position: relative;
    width: 20%;
    left: 2vw;
    top: 0vw;
    border: none;
}
.poble{
    position: relative;
    width: 30%;
    left: 40vw;
    top: -16vw;
    font-size: 5vw;
    font-weight: 600; 
}
.formulari{
    position: relative;
    width: 70%;
    left: 15vw;
    top: -10vw;
    font-size: 4.5vw;
    font-weight: 600;
    text-align: center;
    color: white;
}
.foto{
	position: relative;
    width: 98%;
	top: 0vw;	
	left: 0vw;
    text-align: center;
}
.nom {
    position: relative;
	width: 98%;
	top: -6vw;
    font-size: 6vw;
    color: white;
}
img {
	width: 90%;
	position: relative;
	top: 0vw;
    margin-bottom: 6vw;
    border: 8px double #600204;
}


@media (min-width: 768px) and (max-width: 1200px){
.logo{
	position: relative;
    width: 100%;
    height: 13vw;
    left: 2vw;
    top: 0vw;
}
#logo{
	position: relative;
    width: 15%;
    left: 2vw;
    top: 0vw;
}
.poble{
    position: relative;
    width: 30%;
    left: 30vw;
    top: -10vw;
    font-size: 3.5vw;
    font-weight: 600;
}
.formulari{
    position: relative;
    width: 40%;
    left: 52vw;
    top: -15vw;
    font-size: 3vw;
    font-weight: 600;
    text-align: center;
    color: white;
}
.foto{
	position: relative;
	display: inline-block;
    width: 26%;
	top: -6vw;
	margin: 3vw;	
    text-align: center;
}
.nom {
    position: relative;
	width: 100%;
	top: -1.6vw;
    font-size: 1.5vw;
    color: white;
}
img {
	width: 100%;
	position: relative;
	top: 0vw;
    margin-bottom: 2vw;
}
}
@media (min-width: 1200px) { 
.logo{
	position: relative;
    width: 100%;
    height: 13vw;
    left: 2vw;
    top: 0vw;
}
#logo{
	position: relative;
    width: 10%;
    left: 2vw;
    top: 0vw;
}
.poble{
    position: relative;
    width: 30%;
    left: 25vw;
    top: -12vw;
    font-size: 3vw;
    font-weight: 600;
    
}
.formulari{
    position: relative;
    width: 50%;
    left: 60vw;
    top: -15vw;
    font-size: 1.8vw;
    font-weight: 600;
    color: white;
    
}
.foto{
	position: relative;
	display: inline-block;
    width: 18%;
	top: -10vw;
	margin: 3vw;
    text-align: center;
}
.nom {
    position: relative;
	width: 134%;
	top: -2vw;
    left: -13.5%;
    font-size: 1.5vw;
    text-align: center;
    color: white;
}
img {
	width: 100%;
	position: relative;
	top: 0vw;
    margin-bottom: 2vw;
}
} 

